construct_data_inh_3d
Applications » Transforms in magnetic resonance imaging » 2D transforms
Collaboration diagram for construct_data_inh_3d:

## Functions

static void | construct (char *file, int N, int M)
| construct
int | main (int argc, char **argv)

## Detailed Description

## Function Documentation

## construct()

void construct | ( | char * | file,
|  | int | N,
|  | int | M )

static

construct

Definition at line 42 of file construct_data_inh_3d.c.

References mri_inh_3d_plan::f, mri_inh_3d_plan::f_hat, FFTW_INIT, mri_inh_3d_plan::M_total, MALLOC_F, MALLOC_F_HAT, MALLOC_X, mri_inh_3d_finalize(), mri_inh_3d_trafo(), nfft_precompute_psi(), PRE_PHI_HUT, and PRE_PSI.

## main()

int main | ( | int | argc,
|  | char ** | argv )

Definition at line 145 of file construct_data_inh_3d.c.